@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap');
.low-gray {
    color: #B5B5B5;
}
.bg-red{
    background-color: #E5355B;
}
.text-low-gray{
    color: #767676;
}
body {
    color:#555555;
    font-family: 'Noto Sans', sans-serif;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}
h2 {
    font-size:29px;
    line-height: 1.3;
    color:#272727;
}
h3 {
    font-size: 19px;
    line-height: 2;
}
h4 {
    font-size: 14px;
    columns: #555555;
}

h6 {
    font-weight: 700;
    color: #555555;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 2;
}
p {
    font-size: 16px;
    color: #555555;
    line-height: 1.7 !important;
}
a {color: #000;}
a:hover {
    text-decoration: none;
}
b, strong {
    color: #272727;
}

blockquote {
    font-style: italic;
    color: #767676;
}
img {
    border-radius: 5px;
}
figure{
    width: 100%;
    height: auto;
    margin-bottom: 50px;

}
figcaption{
    margin-top: 6px;
    line-height: 1.5;
    font-size: 13px;
}
figcaption b {
    color: #272727;
}
.mark, mark{
    background-color: #f9c0cc !important;
}

.blockquote{
    font-size: 24px;
    line-height: 1.5 !important;
    font-style: italic;
    font-weight: 300;

}
.margin-top-100{
    margin-top: 100px;
}
.margin-bottom-100{
    margin-bottom: 100px;
}
.margin-bottom-50{
    margin-bottom: 50px ;
}
.line-height-2{
    line-height: 2.5;
}

.list-style{
    list-style-type:none;
    padding: 0;
}
ul.list-style li {
    margin-bottom: 10px;
}

.white {
    color: #FFF;
}
.mini-font {
    font-size: 11px;
}

.main-color, .nav-item .active {
    color: #E5355B !important;
}
h1, .black {
    color:#121212 !important
}

.img-100 {
    width: 100%;
height: auto;
}

.img-box-shadow{
    -webkit-box-shadow: 0px 20px 44px -12px rgba(176,176,176,1);
-moz-box-shadow: 0px 20px 44px -12px rgba(176,176,176,1);
box-shadow: 0px 20px 44px -12px rgba(176,176,176,1);
margin-bottom: 10px;
}

#loader {
    background-color: #E5355B;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    z-index: 101;
    position: fixed;
    top:0;
}
.hide-loader{
    transition:.5s;
    opacity: .8;
}
.logo-text-intro{
    font-weight: 700;
    text-transform: uppercase;
    color: #FFF;
    font-size: 20px;
    line-height: .8;
    text-align: center;
    display: block;
    transition: .3s;
    animation: fadein .8s;
    -moz-animation: fadein .8s; /* Firefox */
    -webkit-animation: fadein .8s; /* Safari and Chrome */
    -o-animation: fadein .8s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
.small-text {
    font-size: 14px;
    color: #555555;
    line-height: 1.8 !important;
}

.row {
    margin-right: -8px;
    margin-left: -8px;
}
.hide-mobile{
    opacity: 0;
    visibility: hidden;
}

a.call-to-action .right-arrow{
    width: 0px;
    height: 10px;
    background: url("../img/right-red-arrow.svg") no-repeat;
    display: inline-block;
    margin-left: 0px;
    transition: .3s;
}

a.call-to-action:hover  .right-arrow{
    background: url("../img/right-red-arrow.svg") no-repeat;
    display: inline-block;
    margin-left: 5px;
    width: 14px;
    height: 10px;
    transition: .3s;
}

/*Nav*/

nav a:hover,
.nav-link:hover {
    color: #272727 !important;
    /* transition: .3s; */
}
nav ul li {
    font-size: 13px;
    color: #888585;
    font-weight: 600;
}
nav ul li a {
    color:#888585;
    transition: .3s;
}
#navbar {
    z-index: 100;
    transition: top 0.5s;
    background: rgba(255,255,255,.95);
    /* -webkit-box-shadow: 0px 3px 6px 0px rgba(158, 158, 158, 0.52);
    -moz-box-shadow: 0px 3px 6px 0px rgba(158, 158, 158, 0.52);
    box-shadow: 0px 3px 6px 0px rgba(158, 158, 158, 0.52); */
  }

.navbar{
    padding: 16px 0px;
    padding-top: 34px;
}
.navbar-light .navbar-toggler {
    border: none;
}
.navbar-expand .navbar-collapse {
    padding-top: 3px;
}
.nav-link {
    padding: 0;
}

.navbar-light .navbar-nav .nav-link {
    text-decoration: none;
    background-image: linear-gradient(currentColor, currentColor);
    background-position: 0% 100%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    transition: background-size .3s;
    padding: 0;
    margin-right: 15px;
    font-size: 13px;
    color: #B5B5B5;
    font-weight: 600;
}
.nav-last-child{
    margin-right: 0px !important;
}

.navbar-light .navbar-nav .nav-link:hover, .nav-link:hover {
    color:#E5355B !important;
    background-size: 100% 2px;
    padding-bottom: 3px;
}

li.active a.nav-link:hover{
    padding-bottom: 0px !important;
}
.fixed-top{
    position: static;
}
.dropdown-portfolio{
    left: 2px !important;
    min-width: 120px!important;
    padding: 4px 8px 4px 8px; 
}
.dropdown-content {
    display: none;
    position: absolute;
    right: 2px;
    background-color: #EDEDED;
    min-width: 260px;
    box-shadow: 0px 8px 16px 0px rgba(96, 96, 96, 0.2);
    padding: 22px 8px 5px 8px;  
    z-index: 1;
  }

  
  .dropdown:hover .dropdown-content {
    display: block;
  }
  .dropdown-content li:hover,
  .dropdown-content li:focus {
    filter: brightness(14%) contrast(97%);
    transition: .3s;
  }
  .dropdown-content ul li {
      padding-bottom: 12px;
  }
  .dropdown-icons {
      display: flex;
      align-items: center;
  }
  .dropdown-icons span {
      height: 16px;
  }

  .icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: cover;
    margin-right: 10px;
    /* content: ' '; */
    color: transparent;
  }
  .icon-phone {
    background-image: url(../img/phone-desktop.svg);
  }
  .icon-whatsapp {
    background-image: url(../img/whatsapp-desktop.svg);
  }
  .icon-mail {
    background-image: url(../img/mail-desktop.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat; 
  }

  
/* Mobile Nav bottom */

.mobile-nav-bottom {
    position: fixed;
    bottom:-60px;
    width: 100%;
    height: 50px;
    z-index: 99;
    background-color: #FFF;
    transition: .3s;
    -webkit-box-shadow: 0px -4px 29px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px -4px 29px 0px rgba(0,0,0,0.15);
    box-shadow: 0px -4px 29px 0px rgba(0,0,0,0.15);
}
.mobile-nav-bottom-on-scroll {
    display: block;
    transition: .3s;
    bottom:0px
}
nav.mobile-nav-bottom ul {
    display: flex;
    justify-content: space-around;
    align-content: center;
    padding: 0px;
}
nav.mobile-nav-bottom ul li {
    list-style: none;
}
nav.mobile-nav-bottom ul li span{
    color: #767676;
    text-align: center;
    font-weight: normal;
    font-size: 11px;
}
nav.mobile-nav-bottom ul li img{
    text-align: center;
    margin:0 auto;
    margin-top: 5px;

}
.mobile-menu-icon img{
    border-radius: 0px;
}
.chat-online {
    position: fixed;
    bottom:30px;
    right:30px;
    z-index: 100;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    display: none;
}
.chat-online a {
    color: transparent;
    transition: .2s;
}
.chat-online a:hover {
    color: #262626;
    transition: .2s;
}
.chat-online img {
    border-radius: 50px;
    height: 56px;
    -webkit-box-shadow: 3px 4px 7px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 4px 7px 1px rgba(0,0,0,0.2);
    box-shadow: 3px 4px 7px 1px rgba(0,0,0,0.2);
}
.online-dot {
    height: 14px;
    width: 14px;
    background-color: #52EA0C;
    border-radius: 25px;
    position: absolute;
    right:8px;
    bottom:-5px;
}

/*Portfolio*/
#portfolio{
    padding-top: 50px;
}
/* .portfolio-menu{
    position: fixed;
    display: flex;
    justify-content: space-around;
    align-items: center;
    bottom: -60px;
    width: 100%;
    height: 60px;
    z-index: 80;
    background-color: #F8F8F8;
    transition: .3s;
    -webkit-box-shadow: 0px -4px 29px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px -4px 29px 0px rgba(0,0,0,0.15);
    box-shadow: 0px -4px 29px 0px rgba(0,0,0,0.15);
}

.portfolio-menu-onclick{
    bottom: 60px;
}
.separator {
    height: 100%;
    width: 2px;
    background-color: #F4F4F4;

}
.portfolio-menu a {
    color:#555555;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    padding: 0 45px;
} */
.ux-project {
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #E2E2E2;
    padding-bottom: 20px;
    padding-top: 20px;
}
.ux-project:last-child {
    border-bottom: none;
}
.ux-project figure {
    max-width: 108px;
    height: 108px;
    margin-right: 18px;
    margin-bottom: 0px;
}
.ux-project figure img{
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
}
.ux-project h3 {
    /* font-size: 19px; */
    font-size: 15px;
    color: #272727;
    line-height: 1.3;
    text-transform: none;
    margin-bottom: 5px;
}

.ux-project .tags {
    margin-bottom: 0px;
    display: block;
}

.client{
    display: inline-block;
    font-size: 13px;
   color:#272727 !important;
   margin-bottom: 5px;
}
.ux-project span{
    margin-top: 5px;
    font-size: 12px;
    color:#767676;
}
.ux-project .reading-time{
    display: none;
}
span.reading-time-mobile {
    display: inline;
}
.ux-project-info ul.tags li:nth-child(3),
.ux-project-info ul.tags li:nth-child(4) {
    display:none;
}
.ux-project-info a:hover{
    color: #000;
}

#disenoUx .col-12 {
    padding: 0px;
}
div#disenoux  {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#frontEnd .tags{
    display: inline-block;
}

/* Ends Nav bottom */
.btn-primary {
    background-color: #E5355B;
    text-decoration: none;
    border: 0;
    border-radius: 50px;
    padding: 10px 30px;
}
.btn-primary:hover, .btn-primary:active {
    background-color: rgb(203, 38, 74) !important;
}
.call-to-action {
    color: #B5B5B5;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    padding-bottom: 3px;
    border-bottom: 2px solid;
    transition: .3s;
}
.call-to-action:hover{
    color: #E5355B !important;
    transition: .3s;
}
.languages a.mail {
    text-transform: none !important;
    font-weight: 700;
    color:#767676;
    font-size: 11px;
    padding-right: 10px;
}
.languages {
    position: absolute;
    margin-top: 5px;
    padding-right:5px;
    right: 10px;
    top: 0;
    z-index: 99;
}
.languages a {
    margin-left: 5px;
    font-size: 11px;
    font-weight: 700;
    color:#BABABA;
    text-transform: uppercase;
}

.logo {
    width: 100px !important;
    vertical-align: middle ;
}

.intro {
    min-height: 100vh;
    display: flex;
    align-items: center;
    max-width: 550px;
    margin-top: -75px;
}

.vertical-social-icons {
    position: absolute;
    right: 15px;
    margin-top: -30px;
}
.vertical-social-icons ul li{
    text-decoration: none;
    list-style: none;
    margin-bottom: 20px;
}
#arrow-bottom{
    transition:  .3s;
}
.arrow-bottom {
    background: #FFF;
    height: 25px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0px;
    transition:  .3s;
}
span.subtitle {
    display: flex;
    justify-content: center;
    font-weight: 400;
    font-size: 14px;
    color: #B5B5B5;
    margin-top: -5px;
}

.project .row{
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}
.project h4 + span{
    /* color:#767676; */
    font-weight: normal;
    font-size: 13px;
}
.background-gray {
    background-color: #EDEDED!important;
}
.cover {
    display: flex;
    align-content: center;
    justify-content: center;
    padding-top:35px;
    min-height: 100vh;
}
.project-description{
    padding: 30px 20px;
}

.project-description h2 {
    font-size: 30px;
    margin-bottom: 18px;
    color: #000;
}

.project-description h3 {
    line-height: 1.5;
    color: #272727;

}
.project-description p, .project-description ul {
    margin-bottom: 40px;
}
.project-description img{
    width: 100%;
    height: auto;
}
.project-description a {
    font-weight: 700;
    line-height: 1.5;
    text-decoration: underline;
    color: #272727;
    transition: .3s;
}
.project-description a:hover {
    text-decoration: none;
    color: #e86783;
    transition: .2s;
}

.project-description small{
    color: #272727 !important;
    opacity: 1;

}

.day-description{
    display: flex;
    justify-content: center;
    margin: 5vh 0px;   
}

.day-description h6 {
    color: #272727;
}
img.icon-tips {
    height:50px;
    margin-bottom: 25px;
    width: auto;
}

li.check {
    margin-bottom: 25px;
    list-style:   url("../img/checkmark.svg");
}
li.del {
    margin-left:15px;
    margin-bottom: 25px;
    list-style:none;
    opacity: .5;
}
ul.list-style-bullets li{
    margin-bottom: 25px;
    list-style: normal;
    margin-top: 25px;
}

.black-links figcaption {
 color:#000 !important;
 font-weight: 400;
}

/* Tabs portfolio filter */
.tab-content>.active {
    display: block;
    transition: .3s;
}

.filter-buttons{
    max-width: 300px;
    margin:0 auto;
    padding-bottom: 25px;
    padding-top:5px;
    font-size: 14px;
}

.nav-pills{
    /* margin: 63px 100px ; */
    font-weight: bold;
}
.nav-pills .nav-link {
    color: #B5B5B5;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000 !important;
    background-color: #FFF;
    font-weight: bold;
    border-bottom: 2px solid;
    padding-bottom: 3px;
    border-radius: 0px;
    transition: .3s;
}
.nav-pills .nav-link:hover{
    transition: .2s;
}

.project-card{
    width: 100%;
    height:100%;
    position: relative;
}

.project-card-overlay {
    height: 97%;
    width: 100%;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.80);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    transition: .3s;
    /* margin-right:30px; */
}
.project-card-overlay:hover{
    opacity: 1.8;
    /* height: 97%; */
    height: 85%;
    transition: .3s;
}

.align-text-center {
    color: #FFF;
}
.project-card-overlay p {
    color:#FFF;
    font-size: 15px;
    text-align: center;
    display: block;
    font-weight: normal !important;
    margin-bottom: 8px;
    line-height: 10px !important;
}
small {
    opacity: .6;
    text-align: center !important;
}

.tags{
    list-style: none;
    font-size: 11px;
    padding: 0px;
    
}
.tags li{
    padding: 2px 4px;
    color: #272727;
    background-color: #EAEAEA;
    display: inline-block;

}
/* Related Projects*/
.related-projects{
    margin: 100px auto;
}
.related-projects h2 {
    text-align: center;
    margin-bottom: 70px;
}
.related-column-projects{
    padding: 0px 20px;
    margin-bottom: 40px;
}
.related-column-projects h3 {
    color: #262626;
}
.thumbnail-project {
    display: flex;
    align-content: center;
    align-items: center;
    border-bottom: solid 1px #dddddd;
    padding-bottom: 14px;
    margin-bottom: 14px;
}

.thumbnail-project-description{
    margin-left: 13px;
}

.thumbnail-project-description h5 {
    font-size: 13px;
    font-weight: bold;
    line-height: 1.38;
    text-align: left;
    color: #262626;
    margin-bottom: 0px;
}
.thumbnail-image {
    width: 80px;
    height: 80px;
    object-fit: cover;
}
.thumbnail-client {

    font-size: 11px;
    line-height: 1.82;
    text-align: left;
    color: #272727;
}
/* Footer */

.social-networks {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
.social-networks ul {
    padding-left: 0px;
}
.social-networks ul li{
    display: inline-block;
    margin-left: 10px;
}
.social-networks img{
    border-radius: 0px;
}
.footer-bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
}

.footer-bottom h6 {
    text-align: center;
    max-width: 75%;
    line-height: 1.3;
    text-transform: none;
    color: #272727;
    font-size: 13px;
    font-weight: normal;
}


.margin-top-responsive{
    margin-top: 100px;
}


.my-name{
    font-size: 50px;
    color:#272727;
    line-height: .9;
}
.job-title {
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 0px;
    line-height: 1;
    color: #B5B5B5;
    text-transform: uppercase;
}
.job-title p{
    font-size: 14px;
}

.intro-biography {
    margin-top: 0px;
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}

.intro-biography img{
    margin-bottom: 25px;
}

.responsive-paragraph p {
    font-size: 15px;
    line-height: 1.7 !important;

}
.display-only-tablets, .display-only-desktop {
    display: none;
}

.display-only-mobile {
    display: block;
}

.hide-scroll {
    transition: 1.5s;
    opacity: 0 !important;

}

/* Slider */
.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .swiper-slide img{
      width: 90%;
  }

.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after,
.swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after {
    color: #E5355B;
    font-size: 35px !important;
}

.swiper-pagination-bullet-active{
    background: #E5355B !important;
}


/*Lightbox gallery*/
.gallery a figure, .gallery a img {
    transition: transform .3s; /* Animation */
    margin-bottom: 20px;
}
.ux-project img{
    transition: transform .3s;
}
.gallery a figure:hover, 
.gallery a img:hover,
.ux-project img:hover{
    transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.gallery h3 {
    margin-bottom: 0px;
    margin-top: -15px;
    line-height: 1;
    color: #272727;
    /* font-size: 16px; */
    font-weight: 700;
    text-transform: none;
    display: block;
}
.mobile-gallery-no-padding {
    padding-right: 5px;
    padding-left: 5px;
}
.ekko-lightbox-nav-overlay a span {
    padding: 0 30px;
    color: #000;
    opacity: .3;
    margin-right: 0px;
    margin-left: 0px;

}
.ekko-lightbox-nav-overlay a{
    opacity: .9 !important;
}

.modal-backdrop.show {
    opacity: .8;
}
.modal-body,
.no-padding
{
    padding: 0px;
}

/*Animation down arrow*/
.down-arrow {

    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    /* -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center; */
    transition: all 1s;
  }
  .down-arrow.css {
    -webkit-animation-delay:1s;
    -moz-animation-delay:1s;
    -ms-animation-delay:1s;
    -o-animation-delay:1s;
    animation-delay:1s;
  }
  .down-arrow.animated {
    -webkit-animation: 1600ms pulsate infinite alternate ease-in-out;
    -moz-animation: 1600ms pulsate infinite alternate ease-in-out;
    -ms-animation: 1600ms pulsate infinite alternate ease-in-out;
    -o-animation: 1600ms pulsate infinite alternate ease-in-out;
    animation: 1600ms pulsate infinite alternate ease-in-out;
  }
  @keyframes pulsate {
    0% { transform: scale(1); }
    50% { transform: scale(1.5); }
    100% { transform: scale(1); }
  }
  @-webkit-keyframes pulsate {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(1.5); }
    100% { -webkit-transform: scale(1); }
  }
  @-moz-keyframes pulsate {
    0% { -moz-transform: scale(1); }
    50% { -moz-transform: scale(1.5); }
    100% { -moz-transform: scale(1); }
  }
  @-ms-keyframes pulsate {
    0% { -ms-transform: scale(1); }
    50% { -ms-transform: scale(1.5); }
    100% { -ms-transform: scale(1); }
  }
  @-o-keyframes pulsate {
    0% { -o-transform: scale(1); }
    50% { -o-transform: scale(1.5); }
    100% { -o-transform: scale(1); }
  }
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .fixed-top{
        position: fixed;
    }
    .intro {
        min-height: 100vh;
        display: flex;
        align-items: center;
        margin-top: 0px;
    }
        .display-only-tablets {
        display: block;
    }
    .display-only-mobile {
        display: none;
    }
    .ux-project{
        border-bottom: none;
    }

    .ux-project figure {
        max-width: 236px;
        margin-right: 30px;
        height: 169px;
        margin-bottom: 0px;
        padding-bottom: 27px;
    }
    .ux-project figure img {
        width: 100%;
        height: auto;
    }

    .ux-project h3 {
        font-size: 19px;
        line-height: 1.5;
        margin-bottom: 5px;
    }
    .client {
        margin-bottom: 9px;
    }
    .ux-project .reading-time{
        display: block;
    }   
    .ux-project-info ul.tags li:nth-child(3),
    .ux-project-info ul.tags li:nth-child(4){
        display:inline-block;
    }
    span.reading-time-mobile {
        display: none;
    }
    .reading-time{
        font-size: 14px;
        color: #767676;
    }
    .chat-online{
        display: block;
    }


    /*Lightbox gallery*/
    .gallery a figure, .gallery a img {
        transition: transform .3s; /* Animation */
        margin-bottom: 5px;
    }
    .project-card-overlay{
        display: flex;
    }
    .project-card-overlay:hover{
        opacity: 1.8;
        height: 97%;
        transition: .3s;
    }
    .gallery h3 {
        margin-bottom: 0px;
        margin-top: 2px;
        color: #272727;
        font-size: 13px;
        font-weight: 700;
        text-transform: none;
    }
    .cover {
        padding-top: 75px;
    }
    

}

 /* Medium devices (tablets, 768px and up) */
@media (min-width: 769px) {
    .tab-content>.active {
        display: flex;
    }

    .my-name{
        font-size: 60px;
        color:#272727;
        line-height: .9;
    }
    .logo {
        width: 115px !important;
        vertical-align: middle ;
    }


    .navbar {
        padding-bottom:20px;
        padding-top: 38px;
    }
    .navbar-light .navbar-nav .nav-link{
        padding-bottom: 0px;
        font-size: 12px;
        color: #888585;
        margin-right: 35px;
    }
    .nav-last-child{
        padding-bottom: 3px !important;
    }
    #navbar{
        box-shadow: none;
    }
    .nav-link:last-child{
        margin-top: 0px;
    }
    .hide-scroll {
        opacity: 1;
    }
    .intro-biography {
        margin-top: 0px;
    }

    .intro-biography img{
        margin-bottom: 0px;
    }

    .project-description h2 {
        text-align: left;
        font-size: 29px;
    }
    .hide-mobile{
        opacity: 1;
        visibility: visible;
    }

    .ekko-lightbox-nav-overlay a span {
        padding: 0 30px;
        color: #FFF;
        opacity: 1;
        margin-right: -55px;
        margin-left: -55px;

    }
    .ekko-lightbox-nav-overlay a{
        opacity: .9 !important;
    }
    .arrow-bottom{
        bottom: 3vh;
    }
    
    .tags, #frontEnd .tags {
        display: inline-block;
    }
}
 /* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .display-only-desktop {
        display:block;
    }
    .navbar-light .navbar-nav .active>.nav-link{
        color:#272727;
        border-bottom: 2px solid #272727;

   }
   .navbar-light .navbar-nav .active>.nav-link:hover{
    color:#272727;
    border-bottom: 2px solid #FFF;
    transition: .3s;
    }

    .gallery h3 {
        display: block;
    }
}
@media (min-width: 1399px){
    .dropdown-content {
        left:2px;
    }
}
/*Custom animations*/
@keyframes zoominoutsinglefeatured {
    0% {
        transform: scale(.5,.5);
    }
    /* 50% {
        transform: scale(1.2,1.2);
    } */
    100% {
        transform: scale(1,1);
    }
}

.animate-zoom-in-onload{
	animation: zoominoutsinglefeatured .5s ;
}
